.version.transportepasajeros_02 /* version checker */
{
	color: #0000E3;
	background-color: #1DF9A2;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	z-index: 1;
	background-image: none;
	margin-left: auto;
	border-color: #000000;
	background-color: transparent;
	min-height: 632px;
	width: 100%;
	border-width: 0px;
	margin-right: auto;
}

#page_position_content
{
	width: 100%;
	margin-bottom: -17px;
}

#u7967-4
{
	z-index: 3;
	width: 208px;
	position: relative;
}

#u7967-4:hover
{
	padding-bottom: 0px;
	width: 208px;
	margin-bottom: 0px;
	padding-top: 0px;
}

#menuu30071
{
	z-index: 7;
	position: relative;
}

#u30086,#u30072,#u30079,#u30093,#u30100
{
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u30089,#u30075,#u30080,#u30094,#u30101
{
	padding-bottom: 22px;
	width: 100%;
	position: relative;
}

#u30089:hover,#u30089.MuseMenuActive,#u30075.MuseMenuActive,#u30080.MuseMenuActive,#u30094.MuseMenuActive,#u30101.MuseMenuActive
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u30091-4,#u30076-4,#u30082-4,#u30095-4,#u30102-4
{
	min-height: 12px;
	top: 11px;
	width: 100%;
	position: relative;
	margin-right: -10000px;
}

#u30089:hover #u30091-4,#u30089.MuseMenuActive #u30091-4,#u30075:hover #u30076-4,#u30075.MuseMenuActive #u30076-4,#u30080:hover #u30082-4,#u30080.MuseMenuActive #u30082-4,#u30094:hover #u30095-4,#u30094.MuseMenuActive #u30095-4,#u30101:hover #u30102-4,#u30101.MuseMenuActive #u30102-4
{
	min-height: 12px;
	padding-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	margin: 0px -10000px 0px 0%;
}

#u7851,#u7851-bw
{
	z-index: 2;
	height: 1px;
}

#pslideshowu12006
{
	width: 100%;
}

#slideshowu12006
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u12014
{
	background-color: transparent;
	position: absolute;
}

#u56598,#u13271,#u13286,#u13301,#u13316,#u13331
{
	margin-right: -10000px;
	border-color: transparent;
	background-color: transparent;
	border-width: 0px;
	position: relative;
}

#u12009
{
	padding-bottom: 69px;
	width: 130px;
	position: absolute;
	background-color: transparent;
}

#u56608
{
	height: 45px;
	background-color: transparent;
	width: 60px;
	position: relative;
	margin-right: -10000px;
}

#u56608_img
{
	margin-left: -5px;
	margin-right: -4px;
}

#u13274
{
	height: 45px;
	background-color: transparent;
	left: 70px;
	width: 60px;
	position: relative;
	margin-right: -10000px;
}

#u56608.SSSlideLinkSelected,#u13274.SSSlideLinkSelected
{
	height: 45px;
	width: 60px;
	border-color: transparent;
	background-color: #4F4F4F;
	min-height: 0px;
	border-width: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13289
{
	height: 45px;
	background-color: transparent;
	margin-top: 55px;
	width: 60px;
	position: relative;
	margin-right: -10000px;
}

#u13304
{
	height: 45px;
	background-color: transparent;
	margin-top: 55px;
	left: 70px;
	width: 60px;
	position: relative;
	margin-right: -10000px;
}

#u13289.SSSlideLinkSelected,#u13304.SSSlideLinkSelected
{
	height: 45px;
	width: 60px;
	border-color: transparent;
	background-color: #4F4F4F;
	min-height: 0px;
	border-width: 0px;
	margin: 55px -10000px 0px 0px;
}

#u13319
{
	height: 45px;
	background-color: transparent;
	margin-top: 110px;
	width: 60px;
	position: relative;
	margin-right: -10000px;
}

#u13334
{
	height: 45px;
	background-color: transparent;
	margin-top: 110px;
	left: 70px;
	width: 60px;
	position: relative;
	margin-right: -10000px;
}

#u13319.SSSlideLinkSelected,#u13334.SSSlideLinkSelected
{
	height: 45px;
	width: 60px;
	border-color: transparent;
	background-color: #4F4F4F;
	min-height: 0px;
	border-width: 0px;
	margin: 110px -10000px 0px 0px;
}

#u13274_img,#u13289_img,#u13304_img,#u13319_img,#u13334_img
{
	margin-left: -5px;
	margin-right: -5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton
{
	cursor: pointer;
}

.SSSlideLoading
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u12022-5
{
	line-height: 16px;
	background-color: transparent;
	min-height: 56px;
	width: 401px;
	position: relative;
	font-size: 11px;
	margin-right: -10000px;
}

#u13257-4
{
	line-height: 16px;
	background-color: transparent;
	min-height: 27px;
	width: 182px;
	color: #7F7F7F;
	position: relative;
	font-size: 11px;
}

#u13257-4:hover
{
	min-height: 27px;
	background-color: transparent;
	padding-bottom: 0px;
	width: 182px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-right: 0px;
}

#u13257-4:hover p,#u13257-4:hover span
{
	visibility: inherit;
	color: #0071BC;
}

#u13257
{
	text-decoration: underline;
}

#u38796
{
	height: 1px;
	z-index: 38;
}

#pu38797
{
	width: 100%;
	margin-top: 8px;
}

#u38797
{
	z-index: 39;
	margin-top: 3px;
	position: relative;
	margin-right: -10000px;
}

#u38799
{
	z-index: 41;
	height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u38827
{
	height: 21px;
	z-index: 42;
	margin-top: 3px;
	position: relative;
	margin-right: -10000px;
}

.ie #u38799,.ie #u38827
{
	background-color: #FFFFFF;
	opacity: 0.01;
	filter: alpha(opacity=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
}

.html
{
	background-color: #FFFFFF;
}

body
{
	padding-bottom: 34px;
	position: relative;
	padding-top: 36px;
}

@media (min-width: 481px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		max-width: 1024px;
	}

	#page_position_content
	{
		padding-top: 25px;
	}

	#u7851-bw
	{
		margin-top: 34px;
	}

	#u7967-4
	{
		min-height: 40px;
		margin-right: -10000px;
		margin-top: 10px;
		left: 33px;
	}

	#u7967-4:hover
	{
		margin-left: 0px;
		margin-right: -10000px;
		margin-top: 10px;
		min-height: 40px;
	}

	#menuu30071
	{
		margin-right: -10000px;
		width: 43.56%;
		left: 54.4%;
	}

	#u30086
	{
		width: 19.51%;
	}

	#u30072
	{
		width: 19.51%;
		left: 19.96%;
	}

	#u30079
	{
		width: 19.74%;
		left: 39.92%;
	}

	#u30093
	{
		width: 19.74%;
		left: 60.09%;
	}

	#u30100
	{
		width: 19.74%;
		left: 80.27%;
	}

	#pslideshowu12006
	{
		margin-top: 51px;
	}

	#slideshowu12006
	{
		z-index: 50;
		height: 414px;
		margin-top: 38px;
		left: 2.64%;
	}

	#u12014
	{
		width: 795px;
		height: 414px;
		left: 90px;
	}

	#u12014popup
	{
		z-index: 51;
	}

	#u56598
	{
		z-index: 52;
		width: 795px;
		height: 414px;
	}

	#u56598_img
	{
		margin-left: 74px;
		margin-top: -9px;
		margin-right: 71px;
	}

	#u13271
	{
		z-index: 54;
		width: 795px;
		height: 414px;
	}

	#u13286
	{
		z-index: 56;
		width: 795px;
		height: 414px;
	}

	#u13286_img
	{
		padding-left: 75px;
		padding-right: 73px;
	}

	#u13301
	{
		z-index: 58;
		width: 795px;
		height: 414px;
	}

	#u13316
	{
		z-index: 60;
		width: 795px;
		height: 414px;
	}

	#u13316_img
	{
		padding-left: 74px;
		padding-right: 74px;
	}

	#u13331
	{
		z-index: 62;
		width: 795px;
		height: 414px;
	}

	#u13271_img,#u13301_img,#u13331_img
	{
		padding-left: 74px;
		padding-right: 73px;
	}

	#u12009
	{
		top: 123px;
	}

	#u12009popup
	{
		z-index: 64;
	}

	#u56608
	{
		z-index: 65;
	}

	#u13274
	{
		z-index: 67;
	}

	#u13289
	{
		z-index: 69;
	}

	#u13304
	{
		z-index: 71;
	}

	#u13319
	{
		z-index: 73;
	}

	#u13334
	{
		z-index: 75;
	}

	#u12022-5
	{
		z-index: 77;
		left: 18.66%;
	}

	#u13257-4
	{
		z-index: 82;
		margin-top: 18px;
		margin-left: 18.66%;
	}

	#u13257-4:hover
	{
		margin-top: 18px;
		margin-left: 18.66%;
	}

	#u52327
	{
		z-index: 43;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		margin-top: 23px;
		position: relative;
		width: 7.62%;
		margin-left: 46.2%;
	}

	#u52328
	{
		z-index: 44;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		width: 17.95%;
	}

	#u52330-4
	{
		z-index: 46;
		min-height: 16px;
		background-color: transparent;
		line-height: 12px;
		font-size: 10px;
		color: #7F7F7F;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
		width: 76.93%;
		left: 23.08%;
	}

	#u52330-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 76.93%;
		margin: 3px -10000px 0px 0%;
	}

	#u52330-4:hover p
	{
		color: #0071BC;
		visibility: inherit;
	}

	#u38796-bw
	{
		z-index: 38;
		margin-top: 36px;
		height: 1px;
	}

	#u38797
	{
		width: 6.45%;
		left: 46.78%;
	}

	#u38799
	{
		width: 1.96%;
		left: 51.08%;
	}

	#u38827
	{
		width: 5.96%;
		left: 54.4%;
	}

	#pu7851,#u52328_img,#u38797_img
	{
		width: 100%;
	}
}

@media (min-width: 321px) and (max-width: 480px)
{
	#muse_css_mq
	{
		background-color: #0001e0;
	}

	#bp_480.active
	{
		display: block;
	}

	#page
	{
		max-width: 480px;
	}

	#page_position_content
	{
		margin-top: -4px;
	}

	#u7967-4
	{
		min-height: 23px;
		margin-left: 18px;
	}

	#u7967-4:hover
	{
		margin-left: 18px;
		margin-right: 0px;
		margin-top: 0px;
		min-height: 23px;
	}

	#menuu30071
	{
		margin-top: 6px;
		width: 100%;
		left: -2.09%;
	}

	#u30086
	{
		width: 19.59%;
	}

	#u30072
	{
		width: 19.59%;
		left: 20%;
	}

	#u30079
	{
		width: 19.59%;
		left: 40%;
	}

	#u30093
	{
		width: 19.8%;
		left: 60%;
	}

	#u30100
	{
		width: 19.8%;
		left: 80.21%;
	}

	#pslideshowu12006
	{
		margin-top: 66px;
	}

	#slideshowu12006
	{
		z-index: 50;
		height: 414px;
		margin-top: 38px;
		left: 2.71%;
	}

	#u12014
	{
		width: 795px;
		height: 414px;
		left: 90px;
	}

	#u12014popup
	{
		z-index: 51;
	}

	#u56598
	{
		z-index: 52;
		width: 795px;
		height: 414px;
	}

	#u56598_img
	{
		margin-left: 74px;
		margin-top: -9px;
		margin-right: 71px;
	}

	#u13271
	{
		z-index: 54;
		width: 795px;
		height: 414px;
	}

	#u13286
	{
		z-index: 56;
		width: 795px;
		height: 414px;
	}

	#u13286_img
	{
		padding-left: 75px;
		padding-right: 73px;
	}

	#u13301
	{
		z-index: 58;
		width: 795px;
		height: 414px;
	}

	#u13316
	{
		z-index: 60;
		width: 795px;
		height: 414px;
	}

	#u13316_img
	{
		padding-left: 74px;
		padding-right: 74px;
	}

	#u13331
	{
		z-index: 62;
		width: 795px;
		height: 414px;
	}

	#u13271_img,#u13301_img,#u13331_img
	{
		padding-left: 74px;
		padding-right: 73px;
	}

	#u12009
	{
		top: 123px;
	}

	#u12009popup
	{
		z-index: 64;
	}

	#u56608
	{
		z-index: 65;
	}

	#u13274
	{
		z-index: 67;
	}

	#u13289
	{
		z-index: 69;
	}

	#u13304
	{
		z-index: 71;
	}

	#u13319
	{
		z-index: 73;
	}

	#u13334
	{
		z-index: 75;
	}

	#u12022-5
	{
		z-index: 77;
		left: 18.75%;
	}

	#u13257-4
	{
		z-index: 82;
		margin-top: 18px;
		margin-left: 18.75%;
	}

	#u13257-4:hover
	{
		margin-top: 18px;
		margin-left: 18.75%;
	}

	#u52327
	{
		z-index: 43;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		margin-top: 23px;
		position: relative;
		width: 7.71%;
		margin-left: 46.25%;
	}

	#u52328
	{
		z-index: 44;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		width: 18.92%;
	}

	#u52328_img
	{
		width: 100%;
	}

	#u52330-4
	{
		z-index: 46;
		min-height: 16px;
		background-color: transparent;
		line-height: 12px;
		font-size: 10px;
		color: #7F7F7F;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
		width: 75.68%;
		left: 21.63%;
	}

	#u52330-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 75.68%;
		margin: 3px -10000px 0px 0%;
	}

	#u52330-4:hover p
	{
		color: #0071BC;
		visibility: inherit;
	}

	#u38796
	{
		margin-top: 36px;
		position: relative;
		width: 100%;
	}

	#u38797
	{
		width: 66px;
		left: 42.71%;
	}

	#u38799
	{
		width: 20px;
		left: 46.88%;
	}

	#u38827
	{
		width: 6.05%;
		left: 54.38%;
	}
}

@media (max-width: 320px)
{
	#muse_css_mq
	{
		background-color: #000140;
	}

	#bp_320.active
	{
		display: block;
	}

	#page
	{
		max-width: 320px;
	}

	#page_position_content
	{
		margin-top: -15px;
	}

	#u7967-4
	{
		min-height: 40px;
		margin-left: 8px;
	}

	#u7967-4:hover
	{
		margin-left: 8px;
		margin-right: 0px;
		margin-top: 0px;
		min-height: 40px;
	}

	#menuu30071
	{
		width: 100%;
		left: -2.19%;
	}

	#u30086
	{
		width: 19.38%;
	}

	#u30072
	{
		width: 19.38%;
		left: 20%;
	}

	#u30079
	{
		width: 19.38%;
		left: 40%;
	}

	#u30093
	{
		width: 19.69%;
		left: 60%;
	}

	#u30100
	{
		width: 19.69%;
		left: 80.32%;
	}

	#pslideshowu12006
	{
		margin-top: 60px;
	}

	#slideshowu12006
	{
		z-index: 43;
		height: 386px;
		margin-top: 40px;
		left: 9.07%;
	}

	#u12014
	{
		width: 263px;
		height: 142px;
	}

	#u12014popup
	{
		z-index: 44;
	}

	#u56598
	{
		z-index: 45;
		width: 263px;
		height: 142px;
	}

	#u56598_img
	{
		margin-top: -15px;
		margin-bottom: -15px;
	}

	#u13271
	{
		z-index: 47;
		width: 263px;
		height: 142px;
	}

	#u13286
	{
		z-index: 49;
		width: 263px;
		height: 142px;
	}

	#u13301
	{
		z-index: 51;
		width: 263px;
		height: 142px;
	}

	#u13316
	{
		z-index: 53;
		width: 263px;
		height: 142px;
	}

	#u13331
	{
		z-index: 55;
		width: 263px;
		height: 142px;
	}

	#u13271_img,#u13286_img,#u13301_img,#u13316_img,#u13331_img
	{
		margin-top: -13px;
		margin-bottom: -13px;
	}

	#u12009
	{
		top: 163px;
		left: 71px;
	}

	#u12009popup
	{
		z-index: 57;
	}

	#u56608
	{
		z-index: 58;
	}

	#u13274
	{
		z-index: 60;
	}

	#u13289
	{
		z-index: 62;
	}

	#u13304
	{
		z-index: 64;
	}

	#u13319
	{
		z-index: 66;
	}

	#u13334
	{
		z-index: 68;
	}

	#u12022-5
	{
		z-index: 70;
		left: 9.07%;
	}

	#u13257-4
	{
		z-index: 75;
		margin-left: 191px;
		margin-top: 50px;
	}

	#u13257-4:hover
	{
		margin-left: 191px;
		margin-top: 50px;
	}

	#u38796-bw
	{
		z-index: 38;
		margin-top: 35px;
		height: 1px;
	}

	#u38797
	{
		width: 66px;
		left: 40.63%;
	}

	#u38799
	{
		width: 20px;
		left: 44.69%;
	}

	#u38827
	{
		width: 5.94%;
		left: 54.38%;
	}

	body
	{
		min-width: 320px;
	}
}

